body {
  background-image: url('papyrus.jpg');
  font-family: 'Warnock Pro', 'Goudy Old Style', Palatino, 'Book Antiqua', Georgia, serif;
  font-size: 14pt;
  line-height: .75;
}

p {
	text-align: left;
	text-indent: 50px;
	line-height: 1.6;
	padding-right: 70px;
	padding-left: 90px;
}

p.flush {
	text-indent: 0px;
}

p.center {
	text-align: center;
}

a:link {
  color: #c15242;
}

a:visited {
  color: #c15242;
}

a:hover {
  color: #c15242;
}

a:active {
  color: #c15242;
}

a:link {
  text-decoration: none;
}

.center {
	text-align: center;
}

#bullet {
  color: #25DB64;
  }

span.gcolor {
	color: blue;
	}

span.ccolor {
	color: #49289F;
	}

del {
	color: red;
	}
	
ins {
	color: green;
	text-decoration-line: none;
	}
